
QGIS Application - Bug report #19600

qGIS do not open: check qgis-bin.env

2018-08-11 05:11 PM - Alam Wijaya Senopati

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windows 10 64-bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27427

Description

Hi all, 

I want to ask wy my qGIS 3.2 won't open and it constantly showed me this window (attached).

I have tried to open via batch file but the problem persists.

Is there anything I can do? Because I already did the clean-uninstall and re-install several times without getting any results.

Thank you.

History

#1 - 2018-08-12 10:40 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from PyQGIS Console to Build/Install

Incomplete installation? dll hell?

#2 - 2018-11-11 04:12 AM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

env bat.JPG 24.9 KB 2018-08-11 Alam Wijaya Senopati

qgis-bin-g7.4.1.env 1.34 KB 2018-08-11 Alam Wijaya Senopati

qgis-bin.env 1.09 KB 2018-08-11 Alam Wijaya Senopati

qgis.bat 448 Bytes 2018-08-11 Alam Wijaya Senopati
